/*
 Theme Name:   Edoardo
 Theme URI:    /
 Description:  Edoardo
 Author:       Marco Pozzi
 Author URI:   https://deepreddesign.com
 Template:     g5_helium
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  edoardo
*/
h1, h2, h3, h4, h5 {
	color:#e8cb78;
}


#g-navigation .g-main-nav {
	text-align: center;
}
#g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {
	box-shadow:none;
	color:#fff;
}

.g-logo.g-logo-helium img, .g-logo.g-logo-helium svg {
	height:auto;
	display: block;
    margin: 0 auto;
    text-align: center;
}

#g-header, #g-header:before {
	background-image:none;
	background-color:#7da8a7;
}
#g-footer .g-horizontalmenu {
text-align: center;
}
.g-social  {
	text-align: left;
	margin:0;
	padding:0;
}
#social-8321-particle{
	padding: 0 0.625rem;
}

.g-social a span {
	width:2.5rem;
	height:2.5rem;
	background: #fff;
	margin:-0.2rem;
	padding:0.7rem;
}

#g-footer .g-social .fa, .g-social .fa {
	margin-top:0.6rem;
}

#g-header {
	padding:0;
}

.button {
	border-radius:0;
}
.button.button-small
{
	padding: 0.65rem 2rem;
	letter-spacing: normal;
	font-size: 1rem;
}

.buyit {
	display: block;
    margin: 0 auto;
    text-align: center;
}
.buyit:hover {
	opacity:0.5;
}

.category-books .entry-meta,
.category-books .comments-area  {
display: none;
}

#g-page-surround .entry-meta a {color:#7da8a7;}
#g-page-surround .entry-meta a:hover {color:#4b6b6a;}

#g-expanded,
#g-footer h1, #g-footer h2, #g-footer h3, #g-footer h4, #g-footer h5 {
	color:#e8cb78;
}
#g-footer #recent-posts--3 a {
	color:#fff;
}
#g-footer #recent-posts--3 a:hover {
	color:#7da8a7;
}
#g-footer #recent-posts--3 span.post-date {
	color:#e8cb78;
}

#g-footer .g-social a span, .g-social a span {
	background:#7da8a7;
}
#g-footer .g-social .fa, .g-social .fa {
	color:#fff;
	text-align: center;
}

#g-footer .g-social a:hover span, .g-social a:hover span {
	background:#4b6b6a;
} 
h2.g-title  {
	font-size:1.5em;
}

.mc4wp-form-fields button, .mc4wp-form-fields input[type="submit"], button, input[type="submit"] {
	margin: 20px 0;
	padding:10px;
	width:100%;
	background:#7da8a7;
	text-transform:uppercase;
	color:#fff;
}
.mc4wp-form-fields input[type="submit"]:hover button, input[type="submit"]:hover {
	background:#4b6b6a;
}

.mc4wp-form-fields input[type="email"]
{
	color:#252a29;
}
@media only all and (max-width: 47.938rem), all {
	.g-logo {
		padding-left: 0;
	}
}

.g-offcanvas-toggle {
	color:#fff;
}
@media (min-width: 415px) { 
	.g-offcanvas-toggle {
		top:1.1rem;
	}
}
@media (max-width: 414px) { 
	.g-offcanvas-toggle {
		top:0.7rem;
	}
}
@media (max-width: 320px) { 
	.g-offcanvas-toggle {
		top:0.45rem;
	}
}

.testimonial_rotator h1, .testimonial_rotator h2 {
	font-size:1.2rem
}

body:not(.page-id-2824) .grecaptcha-badge {
	display: none;
}

#g-mainbar {
	padding:0;
}

.wp-block-image a img {
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.wp-block-image a img:hover {
	opacity:0.4;
}

.button.button-xsmall { 
	text-transform: capitalize; 
	letter-spacing:0;
	font-size: 0.9rem;
	padding: 0.9rem 1.5rem;
}

.book-buttons{
	text-align: center;
}

@media (max-width: 414px) { 
	.button.button-xsmall {
	width:100%;
	}
}
